Package Details: qutepart-git 2.2.3.r18.gd938532-1

Git Clone URL: https://aur.archlinux.org/qutepart-git.git (read-only)
Package Base: qutepart-git
Description: Code editor component for PyQt and Pyside
Upstream URL: https://github.com/hlamer/qutepart/
Licenses: LGPL
Conflicts: qutepart
Provides: qutepart
Submitter: Rax_Garfield
Maintainer: willemw
Last Packager: willemw
Votes: 6
Popularity: 0.003917
First Submitted: 2013-08-14 15:15
Last Updated: 2016-01-02 16:51

Dependencies (3)

Required by (1)

Sources (1)

Latest Comments

willemw commented on 2016-01-02 17:31

Thanks. Updated to Python 3 and Qt5.

tastyminerals commented on 2016-01-02 16:31

==> Starting package()...
Traceback (most recent call last):
File "setup.py", line 12, in <module>
import qutepart
File "/tmp/yaourt-tmp-tastyminerals/aur-qutepart-git/src/qutepart-git/qutepart/__init__.py", line 50, in <module>
import qutepart.syntax.loader
File "/tmp/yaourt-tmp-tastyminerals/aur-qutepart-git/src/qutepart-git/qutepart/syntax/loader.py", line 543
print('When opening %s:' % filePath, file=sys.stderr)
^
SyntaxError: invalid syntax

contrebasse commented on 2014-03-18 15:31

I get the following error:
fatal: unable to connect to github.com:
github.com[0: 192.30.252.131]: errno=Connexion terminée par expiration du délai d'attente
The error means "Connection terminated by expiration of the waiting period"